body {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

blockquote {
    margin-bottom: 25px;
    border-left: 8px solid #9bb63c;
    padding-left: 20px;
    margin-left: 20px;
    font-style: italic;
    padding-top: 5px;
    padding-bottom: 5px;
}

.bold {
  font-weight: bold;
}
.btn {
  text-transform: uppercase;
}
.btn-primary:hover {
  background-color: #173557;
}
.btn-mega {
  font-size: 22px;
  padding: 20px 40px;
}
.text-primary,
a {
  color: #173557;
}
.display-students a,
.display-dealers a {
  text-decoration: underline;
}

.btn-primary {
  color: #fff !important;
  background-color: #9bb63c;
  border-color: #9bb63c;
}
.mega-divider {
  border-top: 7px solid rgba(0, 0, 0, 0.1);
}
.center {
	text-align: center;
}
.orange, .orange a[href^="tel:"] {color: #c25700;}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
}

.pad80 {
  padding-top: 80px;
  padding-bottom: 80px;
}

h3 > .post-date {
  font-size: 16px;
}

.navbar-brand {
  padding-bottom: 10px;
  height: auto;
}
header.masthead {
  position: relative;
  background-color: #343a40;
  background: url("img/main2.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

header.masthead .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

.masthead .btn:last-of-type {
  margin-left: 20px;
}
@media (min-width: 768px) {
  header.masthead {
    padding-top: 12rem;
    padding-bottom: 12rem;
  }

  header.masthead h1 {
    font-size: 3rem;
  }
}

.showcase .showcase-text {
  padding: 3rem;
}

.showcase .showcase-img {
  min-height: 30rem;
  background-size: cover;
}

@media (min-width: 768px) {
  .showcase .showcase-text {
    padding: 7rem;
  }
}

.features-icons {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.features-icons .features-icons-item {
  max-width: 20rem;
}

.features-icons .features-icons-item .features-icons-icon {
  height: 7rem;
}

.features-icons .features-icons-item .features-icons-icon i {
  font-size: 4.5rem;
}

/* .features-icons .features-icons-item:hover .features-icons-icon i {
  font-size: 5rem;
} */

.testimonials {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

/* .testimonials .testimonial-item {
  max-width: 18rem;
} */

.testimonials .testimonial-item img {
  max-width: 12rem;
  box-shadow: 0px 5px 5px 0px #adb5bd;
}

.call-to-action {
  position: relative;
  background-color: #343a40;
  background: url("img/main.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.call-to-action .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

footer.footer {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.mainContent {
  padding-top: 40px;
  padding-bottom: 100px;
}

.mainContent img {
  max-width: 100%;
}

form {
  background: #eee;
  padding: 25px;
  border-radius: 0;
}

.label-above .nf-field-label {
  margin-bottom: 3px !important;
}

#ninja_forms_required_items,
.nf-field-container {
  margin-bottom: 10px !important;
}
.nf-form-fields-required {
  font-size: 12px;
}
.um_label_top {
  display: block !important;
  font-weight: 700;
  margin-bottom: 0.5rem;
}
input[type="text"],
input[type="email"],
textarea {
  width: 100%;
}

input[type="checkbox"],
input[type="radio"] {
  margin-left: 9px;
}
img {
  max-width: 100%;
}

.label-rows {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.label-rows label:first-of-type {
  grid-column: 1 / -1;
}

.label-rows p {
  grid-column: 1 / -1;
}

@media (max-width: 992px) {
  .label-rows {
    display: block;
    /* justify-content: center;
    align-items: center; */
  }
  .label-rows label {
    display: block !important;
  }
}

.qq-upload-button {
  border-radius: 4px;
  background: #fab100 !important;
}

.faq strong {
  color: #9cb60e;
  font-size: 18px;
}
.modal-title {
  display: none;
}

.modal-footer {
  display: none;
}
.modal-content {
  background: #efefef;
}

.modal-header {
  border-bottom: none;
}



/* Media Qs */

@media (max-width: 992px) {
  .features-icons {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .features-icons .features-icons-item {
    margin: 15px auto !important;
  }
  ol li {
    padding-bottom: 10px;
  }
  ol {
    padding-left: 20px;
  }
	.home-placeholder {
		display: none;
	}
}
@media (max-width: 767px) {
  nav .btn.btn-primary {
    display: block;
    margin-bottom: 8px;
  }
  .navbar-brand {
    margin-top: 15px;
  }
  .logo-container {
    text-align: center;
  }
  button.btn.btn-primary {
    display: block;
    width: 100%;
  }
  .btn.btn-lg {
    width: 100%;
    margin-bottom: 15px;
  }
  header.masthead h1 {
    font-size: 50px;
  }
}

@media (max-width: 650px) {
  a.btn.btn-lg.btn-primary.btn-mega {
    display: block;
    width: 100%;
    margin: 10px 0;
  }
  .showcase .showcase-img {
    min-height: 17rem;
  }
  .qq-upload-button,
  .btn-primary {
    width: 100%;
  }
  form label {
    display: block;
  }
}

@media (min-width: 767px) {
  .col-xs-5 {
    width: 50%;
    float: left;
  }
  .col-xs-7 {
    width: 50%;
    float: left;
  }
}

[type="submit"] {
  color: #fff !important;
  background-color: #9bb63c;
  border-color: #9bb63c;
  text-transform: uppercase;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.um_input {
  width: 100% !important;
}

[type="submit"]:hover {
  color: #fff !important;
  background-color: #173557;
}

.label-rows .um_input,
input[type="radio"].um_input {
  width: auto !important;
}

/*LOG IN BOX*/

#logger .modal-content {
  background: #173557;
}

#logger form {
  background: transparent;
}

#logger {
  color: #fff;
}

#logger label.pf_label {
  font-size: 12px;
  line-height: 1;
  padding: 0;
  margin: 1px;
}
#logger a {
  color: #9cb63c !important;
}
input#um_login_button88 {
  display: block;
  width: 100%;
}

.modal-body h3 {
  text-align: center;
  font-weight: normal;
}
.modal-body h3 img {
  max-width: 120px;
}
input#um_login_button38 {
  width: 100% !important;
  display: block;
}

#logger p {
  font-size: 14px;
}

.full-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px;
  z-index: 0;
}
@media (max-width: 767px) {
  padding: 40px;
}

.full-img:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: rgba(25, 42, 74, 0.8);
}

.full-img h2 {
  color: #9ab63d;
  font-size: 32px;
  margin-top: 15px;
}
.full-img h3 {
  color: #fff;
  font-size: 22px;
  font-weight: 300;
}
.full-img p {
  color: #fff;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
}

#nf-form-8-cont form {
  background: #fff !important;
}

#nf-form-8-cont input,
#nf-form-8-cont textarea {
  background: #eee !important;
  border: none !important;
  padding: 10px !important;
}

#nf-form-8-cont input[type="button"] {
  background: #9bb63c !important;
}


/*** BLOGS ***/


.blog.well {
    background: #f8f9fa;
    padding: 1.5rem;
}

.latest-news ul {
    list-style: none;
    padding: 0;
}

.sidebar-date {
    font-style: italic;
    font-size: small;
}

p.sidebar-title {
    margin-bottom: 0;
}

li.categories {
    list-style: none;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
}

.blog.well ul {
    list-style: none;
    padding: 0;
    font-size: 18px;
    font-weight: 500;
}

/*** INSTRUCTOR PAGE ***/

.instructors-callout img {
    max-height: 100px;
    width: auto;
    margin-bottom: 1rem;
}

.instructors-callout .well {
    font-size: 24px;
    font-weight: 700;
    margin: 1.5rem auto 2rem;
    background: #f8f9fa;
    padding: 2rem 0;
}
